Groovy 1.7.0

## groovy.ui.text
Class StructuredSyntaxDocumentFilter.MLComparator

    java.lang.Object
      groovy.ui.text.StructuredSyntaxDocumentFilter.MLComparator

All Implemented Interfaces:
  Comparator

    class StructuredSyntaxDocumentFilter.MLComparator

Constructor Summary
`StructuredSyntaxDocumentFilter.MLComparator()`

Method Summary
`int` | `compare(Object obj, Object obj1)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### StructuredSyntaxDocumentFilter.MLComparator

    StructuredSyntaxDocumentFilter.MLComparator()

Method Detail

### compare

    public int compare(Object obj, Object obj1)

Copyright © 2003-2009 The Codehaus. All rights reserved.